Add "check" framework support. Fixes bug #505622 (Guillaume Desmottes).
[empathy.git] / m4 / .gitignore
1 gtk-doc.m4
2 intltool.m4